ArrayAccess::offsetSet
Serializable
ArrayAccess
PHP Manual

# ArrayAccess::offsetUnset

(PHP 5 >= 5.1.0)

ArrayAccess::offsetUnset — Offset to unset

### Description

abstract public void ArrayAccess::offsetUnset ( mixed `$offset` )

Unsets an offset.

> Note: This method will not be called when type-casting to (unset)

### Parameters

`offset`

  The offset to unset.

### Return Values

No value is returned.

ArrayAccess::offsetSet
Serializable
ArrayAccess
PHP Manual